
#wb_header { height: 140px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
#wb_main { height: 530px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: #9ce3e2; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/9c692ac464b2efe39b00ed3414c8715c.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/f565d839918e6f82ea641228e91e6573.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 740px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 740px; min-height: 740px; }
#wb_element_instance34 { top: 70px; left: 280px; min-width: 710px; width: 710px; min-height: 58px; height: 58px; display: block; z-index: 387; }
#wb_element_instance34 > ul { display: block; }
#wb_element_instance34 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance34, #wb_element_instance34 ul { text-align: right; }
#wb_element_instance34 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance34 li { margin: 10px 10px 10px 10px; }
#wb_element_instance34 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance34 li.over > a, #wb_element_instance34 li:focus > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #975810; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance34 li.active > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #975810; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance34:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance34:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance34:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance35 { top: 0px; left: 0px; min-width: 170px; width: 170px; min-height: 140px; height: 140px; display: block; z-index: 186; }
#wb_element_instance35 img { width: 170px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 { top: 10px; left: 710px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 188; }
#wb_element_instance37 { top: 30px; left: 10px; min-width: 468px; width: 468px; min-height: 24px; height: 24px; display: block; z-index: 184; }
#wb_element_instance38 { top: 40px; left: 20px; min-width: 190px; width: 190px; min-height: 205px; height: 205px; display: block; z-index: 57; }
#wb_element_instance39 form .form-area-field { height: 286px; }
#wb_element_instance39 { top: 80px; left: 300px; min-width: 650px; width: 650px; min-height: 400px; height: 400px; display: block; z-index: 58; }
#wb_element_instance40 { top: 30px; left: 814px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 144; }
#wb_element_instance41 { top: 30px; left: 814px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 143; }
#wb_element_instance42 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance35 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance39 form td { text-align: right; }
#wb_element_instance39 form tr.area-row > th { height: 1%; }
#wb_element_instance39 form tr.area-row > td { height: 1%; }
#wb_element_instance39 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
